

#footer .container .f-contact-form form input[type="checkbox"] {
    width: auto;
    display: inline-block;
}
#footer .container .f-contact-form form .vertical_radio label {
    /*font-size: 0.875em;*/
	font-size: 0.750em;
	margin-bottom: 0.750em;
	font-weight: 400;
}
#footer .container .f-contact-form form input[type='submit'] {
	font-style: initial;
}

#content .custom-stores-link {
  background-color: #ff2727;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 0.875em;
  font-weight: 700;
  padding: 13px 30px;
  /*margin: 15px 0 15px 15px;*/
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ff2727;
}
#content .custom-stores-link:hover {
  cursor: pointer;
  background-color: #ebebeb;
  color: #ff2727;
  text-decoration: none;
}

#content #post-9452 .picts div {
	margin: 2em 0;
    min-height: 123px;
}

#content #post-9452 .picts a {
	text-transform: uppercase;
    font-weight: bold;
    display: block;
    text-align: center;
    padding-top: 75px;
}

#content #post-9452 .picts .kontakty {
	background: url(img/picts/kontakty_cervena.png) no-repeat top center;
    background-size: 65px;
}
#content #post-9452 .picts .kontakty:hover {
	color: #3c3c3c;
    background: url(img/picts/kontakty_seda.png) no-repeat top center;
    background-size: 65px;
    text-decoration: none;
}

#content #post-9452 .picts .enviroment {
	background: url(img/picts/enviroment_cervena.png) no-repeat top center;
    background-size: 46px;
}
#content #post-9452 .picts .enviroment:hover {
	color: #3c3c3c;
    background: url(img/picts/enviroment_seda.png) no-repeat top center;
    background-size: 46px;
    text-decoration: none;
}

#content #post-9452 .picts .certifikace {
	background: url(img/picts/certifikace_cervena.png) no-repeat top center;
    background-size: 50px;
}
#content #post-9452 .picts .certifikace:hover {
	color: #3c3c3c;
    background: url(img/picts/certifikace_seda.png) no-repeat top center;
    background-size: 50px;
    text-decoration: none;
}

#content #post-9452 .picts .stazeni {
	background: url(img/picts/stazeni_cervena.png) no-repeat top center;
    background-size: 70px;
}
#content #post-9452 .picts .stazeni:hover {
	color: #3c3c3c;
    background: url(img/picts/stazeni_seda.png) no-repeat top center;
    background-size: 70px;
    text-decoration: none;
}

html[lang='en-US'] #content .categories#main-category {
    width: 260px;
}
@media (max-width: 700px) {
  html[lang='en-US'] #content .categories#main-category {
    width: 100%;
  }
}

